Summary: text formatting system used by the Linux Documentation Project
Name: sgml-tools
Obsoletes: linuxdoc-sgml
Version: 0.99.0
Release: 3
Copyright: freeware
Group: Applications/Publishing
Source: http://sunsite.unc.edu/pub/Linux/utils/text/sgml-tools-0.99.0.tar.gz
URL: http://www.pobox.com/~cg/sgmltools

%changelog

* Sat Nov 01 1997 Donnie Barnes <djb@redhat.com>

- fixed man pages

* Mon Oct 20 1997 Donnie Barnes <djb@redhat.com>

- new release - Obsoletes linuxdoc-sgml

%description
SGML-Tools is a SGML-based text formatter which allows you to
produce a variety of output formats.  You can create PostScript and
dvi (with LaTeX), plain text (with groff), HTML, and texinfo files
from a single SGML source file.

%prep
%setup

%build
mkdir -p /usr/bin T/usr/lib/sgml-tools /usr/doc/sgml-tools-$RPM_PACKAGE_VERSION-$RPM_PACKAGE_RELEASE /usr/man/man1
./install << EOF 
/usr/bin
/usr/lib/sgml-tools
/usr/doc/sgml-tools-$RPM_PACKAGE_VERSION-$RPM_PACKAGE_RELEASE
/usr/man/man1
/usr/bin/perl
-O
EOF

%install
strip /usr/bin/sgmls
strip /usr/bin/sgmlsasp
strip /usr/bin/fixref
strip /usr/bin/html2html
strip /usr/bin/rtf2rtf

%files
/usr/lib/sgml-tools
/usr/doc/sgml-tools-%{PACKAGE_VERSION}-%{PACKAGE_RELEASE}

/usr/bin/sgmls
/usr/bin/sgmlsasp
/usr/bin/fixref
/usr/bin/html2html
/usr/bin/rtf2rtf
/usr/bin/sgml2html
/usr/bin/sgml2info
/usr/bin/sgml2latex
/usr/bin/sgml2txt
/usr/bin/sgml2rtf
/usr/bin/sgml2lyx
/usr/bin/sgmlcheck
/usr/bin/genertoc

/usr/man/man1/sgml2html.1
/usr/man/man1/sgml2info.1
/usr/man/man1/sgml2latex.1
/usr/man/man1/sgml2lyx.1
/usr/man/man1/sgml2rtf.1
/usr/man/man1/sgml2txt.1
/usr/man/man1/sgmls.1
/usr/man/man1/sgmlsasp.1
